<?php if(bigbazaar_get_option('show_topbar',1)==1):?>
<div class="header-topbar">
	<div class="container">
		<div class="row">
			<div class="col-sm-6 col-md-4 text-left">
				<?php if( function_exists( 'bigbazaar_topbar_notification' ) ) {
					bigbazaar_topbar_notification();
				}?>
			</div>
			<div class="col-sm-6 col-md-8 text-right">
				<div class="topbar-right">
					<?php if( function_exists( 'bigbazaar_welcome_message' ) ) {
						bigbazaar_welcome_message();
					}
					if( function_exists( 'bigbazaar_wcaccount_topbar' ) ) {
							bigbazaar_wcaccount_topbar();
					}
					if( function_exists( 'bigbazaar_header_checkout' ) ) {
						bigbazaar_header_checkout();
					}
					if( function_exists( 'bigbazaar_login_topbar' ) ) {
						bigbazaar_login_topbar();
					}
					if( function_exists( 'bigbazaar_currency_topbar' ) ) {
						bigbazaar_currency_topbar();
					}
					if( function_exists( 'bigbazaar_language_topbar' ) ) {
						bigbazaar_language_topbar();
					}?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php endif;?>
<div class="header-middle">
	<div class="container">
		<div class="row">
			
			<div class="col-xs-3 col-sm-3 hidden-md hidden-lg">
				<?php if( function_exists( 'bigbazaar_header_mobile_toggle' ) ) {
					bigbazaar_header_mobile_toggle();
				}?>
			</div>
			<div class="col-xs-6 col-sm-6 col-md-3">
				<?php if( function_exists( 'bigbazaar_header_logo' ) ) {
					bigbazaar_header_logo();
				}?>
			</div>
			<div class="col-md-6 hidden-xs hidden-sm">
				<?php if( function_exists( 'bigbazaar_products_live_search_form' ) ) {
					bigbazaar_products_live_search_form();
				}?>
			</div>                    
			<div class="col-md-3 hidden-xs hidden-sm">		
				<?php if( function_exists( 'bigbazaar_customer_support' ) ) {
					bigbazaar_customer_support();
				}?>			
			</div>
			<div class="col-xs-3 col-sm-3 hidden-md hidden-lg ">
				<?php if( function_exists( 'bigbazaar_header_cart' ) ) {
					bigbazaar_header_cart();
				}?>			
			</div>
		</div>
	</div>
</div>
<div id="header-navigation">
	<div class="container">
		<div class="row">
			<div class="col-xs-6 col-md-9">
				<?php if( function_exists( 'bigbazaar_header_menu' ) ) {
					bigbazaar_header_menu();
				}?>	
			</div>
			<div class="col-xs-6 col-md-3">
				<?php if( function_exists( 'bigbazaar_header_cart' ) ) {
					bigbazaar_header_cart();
				}?>
			</div>
		</div>
	</div>
</div>